@charset "UTF-8";
@font-face{font-family:"Avus_one";font-style:normal;font-weight:100;src:url("../fonts/BlackOpsOne-Regular.woff2") format("woff2"),local("Tahoma")}

/*GENERAL ELEMENTS*/
.m-width{
    max-width: 2000px;
    margin: 0 auto;
}
body{
    background-color: #111;
}

h1{
    font-family: 'Avus_one';
    color: #fff;
    font-size: 5rem;
}
h2{
    font-family: frank-new, sans-serif;  
    font-size: 3rem;
    text-transform: uppercase;
    color: #fff;
    margin-bottom: 0;
}
h3, p{
    font-family: frank-new, sans-serif;  
}
.dark{
    background-color: #222;
}
.blue{
    background-color: #00203f;
}
.CTA{
    padding: 8px 20px;
    transition: all ease-out .15s;
    width: fit-content;
    text-align: center;
    outline: solid 1px #d2d2d2;
}
.CTA:hover, .CTA:active, .CTA:focus{
    outline: solid 2px #fff;
}
.CTA p{
    margin-bottom: 0;
    color: #fff;
    text-transform: uppercase;
}
.divider{
    height: 3px;
    width: 150px;
    margin: 10px auto;
    background-color: #d2d2d2;
}
/*END GENERAL ELEMENTS*/
/*NAV*/
.navbar{
    background-color: #111;
}
#header-logo{
    height: 50px;
}
.nav-link{
    font-family: frank-new, sans-serif;  
    text-transform: uppercase;
}
.social-link{
    margin-left: 30px;
    font-size: 1.6rem;
}
#menu-placeholder{
    height: 88px;
}
.navbar-scrolled .fa-bars, .navbar-scrolled .nav-link{
    color: #fff;
}
/*END NAV*/

/*BANNER*/
#banner{
    position: relative;
}
#banner-caption{
    width: 30%;
    position: absolute;
    top: 50px;
    left: 0;
}
#banner-caption h2, #banner-caption h1{
    margin-bottom: 0;
    text-shadow: 0px 2px 10px #000000;
}
#banner-caption h2{
    font-size: 1.6rem;
}
#banner-caption h1{
    margin-top: -14px;
}
#banner-CTA{
    position: absolute;
    right: calc(var(--mdb-gutter-x)*0.5);
}
#banner-caption .partner-logo{
    padding-right: 0!important;
}
/*END BANNER*/
/*PARTNERS*/
#partner-wrap{
    margin-top: 80px;
    border-top: solid 1px #444444;
    border-bottom: solid 1px #444444;
    padding-top: 50px;
    padding-bottom: 10px;
}
.partner-logo{
    height: 50px;
    max-width: 300px;
    margin-bottom: 40px;
    padding: 0 30px;
}
/*END PARTNERS*/
/*INTRO*/
#about{
    margin-top: 100px;
}
#intro-text{
    color: #fff;
}
#intro-text h3{
    text-align: center;
}
#intro-text p{
    text-align: justify;
    font-size: 0.8rem;
}
/*END INTRO*/
/*GALLERY*/
#gallery-wrapper{
    margin-top: 100px;
}
#gallery-text{
    color: #fff;
}
#gallery-text h3{
    text-align: center;
}
#gallery-text p{
    text-align: center
}
/*END GALLERY*/
/*CONTACT*/
#contact-text h3{
    color: #fff;
}
#contact-submit{
    color: #fff;
}
.form-control{
    background: none;
    border-width: 0 0 2px 0;
    border-color: #d2d2d2;
    color: #fff;
    border-radius: 0;
}
.form-check-label{
    color: #fff;
}
.form-check-input[type=checkbox] {
margin-right: 0;

}
/*END CONTACT*/
/*FOOTER*/
footer p{
    margin-bottom: 0;
    color: #d2d2d2;
}
/*END FOOTER*/
#socials li{
    display: inline;
    margin-left: 30px;
    font-size: 1.6rem;
}
#socials a{
    color: #fff;
}
#partners{
    position: absolute;
    right: 15px;
    bottom: 30px;;
}
.partner{
    margin-left: 30px;
    max-width: 35vw;
}
@media only screen and (max-width: 1400px) {
h1{

    font-size: 3rem;
}
#banner-caption h2{
 
    font-size: 1.2rem;
    margin-bottom: 10px;
  
}
}
@media only screen and (max-width: 990px) {
    #header-logo{
        height: 28px;
    }
}
@media only screen and (max-width: 767.88px) {

}
@media only screen and (max-width: 575.88px) {

}
@media screen and (orientation:portrait) {

}
@media (hover: none) {

}

@media (pointer: coarse) and (hover: none) {

}
@media print {

}
